Bug 57956 - "Reading locales..." message in locale_config not marked for translation
"Reading locales..." message in locale_config not marked for translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: locale_config (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-03 07:25 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 10:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-01-03 07:25:29 EST
Tested using sv_SE.

When locale_config starts up, it displays a message "Reading locales..."
and a progress bar. This message is not present in the po files and cannot
be translated.
It should get marked for translation.
Comment 1 Owen Taylor 2002-01-24 19:02:20 EST
Fixed in 0.3.3

Note You need to log in before you can comment on or make changes to this bug.